<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.paint.page.PageActivity">

    <Button
        android:id="@+id/button_addPage"
        android:layout_width="72dp"
        android:layout_height="72dp"
        android:background="@android:drawable/presence_online"
        android:backgroundTint="#FF4545"
        android:onClick="onClickAddPage"
        android:text="+"
        android:textColor="#FFFFFF"
        app:iconTint="#C32828"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.896"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.84" />

    <Button
        android:id="@+id/button_delPage"
        android:layout_width="72dp"
        android:layout_height="72dp"
        android:background="@android:drawable/presence_online"
        android:backgroundTint="#FF4545"
        android:onClick="onClickDeletePage"
        android:text="-"
        android:textColor="#FFFFFF"
        app:iconTint="#C32828"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.165"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.84" />

    <ImageView
        android:id="@+id/image_thumb"
        android:layout_width="410dp"
        android:layout_height="349dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.005"
        tools:srcCompat="@tools:sample/backgrounds/scenic" />

    <TextView
        android:id="@+id/textPageNo"
        android:layout_width="97dp"
        android:layout_height="48dp"
        android:autoText="false"
        android:background="@color/ic_launcher_background"
        android:drawableBottom="@android:drawable/list_selector_background"
        android:text="pageno"
        android:textColor="#000000"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/image_thumb"
        app:layout_constraintVertical_bias="0.13" />

    <Button
        android:id="@+id/buttonNext"
        android:layout_width="83dp"
        android:layout_height="53dp"
        android:layout_marginTop="39dp"
        android:background="@android:drawable/ic_media_next"
        android:backgroundTint="#000000"
        android:onClick="onClickToAdvancePage"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.674"
        app:layout_constraintStart_toEndOf="@+id/textPageNo"
        app:layout_constraintTop_toBottomOf="@+id/image_thumb"
        app:layout_constraintVertical_bias="0.0"
        tools:ignore="SpeakableTextPresentCheck" />

    <Button
        android:id="@+id/buttonBack"
        android:layout_width="71dp"
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="39dp"
        android:background="@android:drawable/ic_media_previous"
        android:backgroundTint="#000000"
        android:onClick="onClickToBackPage"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/textPageNo"
        app:layout_constraintHorizontal_bias="0.173"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/image_thumb"
        app:layout_constraintVertical_bias="0.0"
        tools:ignore="SpeakableTextPresentCheck" />

</androidx.constraintlayout.widget.ConstraintLayout>